*,
*:before,
*:after {
  box-sizing: inherit;
}

html {
  font-size: 10px;
  /*font-size: 10px;*/
}

html,
body {
  color: #000;
  font-weight: normal;
  font-style: normal;
  letter-spacing: 0.05em;
  box-sizing: border-box;
  line-height: 1.5;
  font-family: "Murecho", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  background: url(../img/main-bg.webp) #f9e9e7 no-repeat top;
  background-size: 100%;
}
a:hover img {
}

a,
a:hover {
}
a:hover {
}
a:hover.disable {
  opacity: 1 !important;
}
.imgCenter {
  margin: auto;
  display: block;
}

.sp_only {
  display: none;
}

.pc_only {
  display: inherit;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

.di-fl {
  display: flex;
  flex-wrap: wrap;
}

.list-box {
  text-indent: -1em;
  padding-left: 1em;
}
.list {
  text-indent: -1em;
  padding-left: 1em;
}
/* 通常時の画像スタイル */
.normal-image {
  display: block !important;
}

/* ホバー時の画像スタイル */
.hover-image {
  display: none !important;
}

/* ホバー時に通常の画像を非表示にし、ホバー画像を表示する */
picture:hover .normal-image {
  display: none !important;
}

picture:hover .hover-image {
  display: block !important;
}
.inner {
  box-sizing: border-box;
  width: 1000px;
  margin: 0 auto;
}

.font-mi {
  font-family:
    "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro",
    "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.font-go {
  font-family:
    "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    Meiryo, sans-serif;
}

.murecho {
}
section {
  margin: 10rem auto;
}
/*------------------------

nav

-----------------------*/

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  padding: 2% 0;
}
header h1 img {
  width: 300px;
  display: block;
  margin: auto;
}

header.fixed {
  background-color: rgba(255, 255, 255, 0.85);
}
header .haed_in {
  width: 1100px;
  margin: 0 auto;
}

header nav#navi ul li {
  width: 12%;
  box-sizing: border-box;
  position: relative;
}

header nav#navi ul li.h-about {
  width: 18%;
}

header nav#navi ul li a {
  display: block;
  padding: 12px 0;
  text-align: center;
  color: #000;
  font-size: 12px;
}
header nav#navi ul li a:hover {
  background-color: #171c61;
  color: #fff;
}
header nav#navi ul li .children-1 a {
  width: 100%;
  min-width: 180px;
  background: #171c61;
  color: #fff;
  border-right: none;
  border-top: 1px solid #666;
}
header nav#navi ul li .children-1 li {
  width: 100%;
  z-index: 9999;
}
header nav#navi ul li .children-1 {
  display: none;
  position: absolute;
  top: 42px;
  left: 0;
  width: 100%;
}
header nav#navi ul li:has(.h-contact) .children-1 {
  top: 30px;
}

header nav#navi ul li:hover .children-1 {
  display: block;
  background: #fff;
}
header nav#navi ul li:hover .children-1 li a:hover {
  background-color: #fff;
  color: #171c61;
}

header .haed_in {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
}
header .header_right {
  width: 80%;
}
header nav#navi {
  width: 100%;
}
header nav#navi ul {
  align-items: center;
  justify-content: flex-end;
  display: flex;
}

/*------------------------

footer 共通

-----------------------*/

footer {
  background: #faaf64;
  padding: 10rem 0;
}

.footer-box {
  display: grid;
  grid-template-columns: 1fr 1.2fr;
  gap: 7rem;
  max-width: 850px;
  margin: auto;
}

.address-text {
  font-size: 2rem;
  margin: 2rem auto;
}

.copyright-area {
  padding: 4rem 0;
  background: #fff;
  position: relative;
  z-index: 1;
}
.copyright-text {
  font-size: 1.2rem;
  text-align: center;
}

/*------------------------

mnain

-----------------------*/



.main-visual > div:nth-child(1) > video:nth-child(1) {
  max-width: 100%;
  border-radius: 20px;
}


.main-visual {
  padding: 0 1%;
}
.main-visual .inner {
  position: relative;
}
.main-visual-text h2 {
  color: #fff;
  font-size: 5.6rem;
  position: absolute;
  left: 7%;
  top: 43%;
  transform: translateY(-50%);
  width: 100%;
}

.bnr-area img {
  width: 800px;
  margin: auto;
  display: block;
}

.catch-area {
  padding: 5rem 0 3rem;
  margin: 0;
  color: #fff;
}

.catch-area .inner {
  background: url(../img/catch-bg.webp) no-repeat center bottom;
  background-size: 98%;
  max-width: 1100px;
}
.catch-area .main-ttl img {
  width: 700px;
  margin: auto;
  display: block;
}

.catch-area .catch-text {
  font-size: 2rem;
  color: #000;
  line-height: 2.8;
  text-align: center;
  margin: 3rem auto 0;
}

.commitment-area .main-ttl img,
.agepan-area .main-ttl img {
  width: 420px;
  display: block;
  margin: auto;
}

.commitment-area .commitment-box-inner {
  width: 33.33%;
}

.commitment-box {
  margin-top: 3rem;
}

.commitment-box > ul {
  margin-top: -3rem;
  position: relative;
  z-index: 1;
}
.commitment-box > ul li {
  display: grid;
  grid-template-columns: 130px auto;
  align-items: center;
  background: #fff;
  border: solid #ffd9af;
  border-radius: 25px;
  padding: 1rem;
}
.commitment-box > ul li + li {
  margin-top: 3rem;
}

.commitment-box > ul li p:nth-child(2) {
  font-size: 2.8rem;
  line-height: 1.3;
}
.commitment-box > ul li p:nth-child(2) span {
  font-weight: normal;
  font-size: 0.9em;
  line-height: 1.5;
  margin-top: 2px;
}

.commitment-box > p {
  margin-top: 2rem;
  font-size: 1.6rem;
  font-weight: bold;
  padding-left: 2rem;
}

.agepan-area .catch {
  text-align: center;
  margin: 4rem auto 3rem;
  font-size: 2.5rem;
}

.agepan-area .text {
  text-align: center;
  font-size: 1.6rem;
}

.pan-area ul {
  margin-top: 4rem;
  display: flex;
  flex-wrap: wrap;
  gap: 5rem 3rem;
  margin-bottom: 1rem;
  justify-content: space-between;
}
.pan-area ul li {
  width: 31%;
}
.agepan-area ul li {
  background: linear-gradient(to bottom, transparent 0 25%, #ff7088 25% 100%);
  padding: 2rem;
  color: #fff;
}

.pan-area ul li .pan-ttl {
  font-size: 2rem;
  font-weight: bold;
  padding: 1.5rem 0;
  border-bottom: solid 1px #fff;
  margin-bottom: 1.5rem;
  height: 4em;
  display: flex;
  align-items: center;
  border-bottom: border-box;
  line-height: 1.3;
}
.pan-area ul li .pan-text {
  font-size: 1.6rem;
  height: 4.5em;
  display: flex;
  align-items: flex-start;
  font-family:
    "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    Meiryo, sans-serif;
}

.pan-area ul li .pan-price {
  margin-top: 1rem;
  font-size: 2rem;
}

.pan-text02 {
  font-size: 1.4rem;
  font-weight: 100;
  font-family:
    "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    Meiryo, sans-serif;
  line-height: 2;
  margin-top: 3rem;
}
.catch-ttl {
  background: url(../img/komeko-bg.webp) no-repeat center center;
  background-size: 100%;
  padding: 12% 0;
  font-size: 2.8rem;
  color: #fff;
  text-align: center;
}

div.inner:nth-child(2) > div:nth-child(1) {
  font-size: 3.5rem;
  font-weight: bold;
  margin-top: 10rem;
  text-align: center;
}

.komeko-area ul li .pan-ttl {
  text-align: center;
  justify-content: center;
  border-bottom: solid 1px #000;
}

.komeko-area ul li {
  background: #ffefe0;
}

.komeko-area ul li {
  background: #ffefe0;
}
.komeko-area ul li .pan-text-box {
  padding: 1rem 2rem 3rem;
}
.komeko-area ul li .pan-ttl {
  text-align: center;
  justify-content: center;
  border-bottom: solid 1px #000;
}

.komeko-area ul li .pan-text {
  font-size: 1.35rem;
  font-family:
    "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    Meiryo, sans-serif;
}

.komeko-area ul li .pan-price {
  color: #b70000;
  text-align: center;
}

.pan-area ul li.komeko-img-100 {
  width: 100%;
  padding: 3rem 2rem;
  display: flex;
  gap: 2rem;
  position: relative;
  align-items: center;
}

.pan-area ul li.komeko-img-100 > span:nth-child(1) {
  font-size: 1.7rem;
  color: #fff;
  width: 95px;
  height: 95px;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  background: #ff5e80;
  border-radius: 50%;
  position: absolute;
  left: 10px;
  top: 20px;
}

.pan-area ul li.komeko-img-100 .pan-img-box {
  display: flex;
  width: 65%;
}

.pan-area ul li.komeko-img-100 .pan-text-box {
  width: 33%;
}

.pan-img-box-inner {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem 1rem;
}

.pan-area ul li.komeko-img-100 .pan-img-box .pan-img-box-inner img {
  width: 49%;
}
.pan-area
  ul
  li.komeko-img-100
  .pan-img-box
  .pan-img-box-inner
  > p:nth-child(3) {
  font-size: 1.4rem;
}

.pan-area ul li .pan-text.sptext {
  display: none;
}

.pan-area ul li.komeko-img-100 .pan-text-box {
  padding: 1rem 0rem 1rem;
}

.access-area .main-ttl {
  margin-bottom: 3rem;
  font-size: 3.5rem;
  text-align: center;
}

.access-area iframe {
  width: 100%;
  height: 530px;
}

.access-box {
  margin-top: 3rem;
  display: grid;
  grid-template-columns: 1.2fr 1fr;
  gap: 4rem;
}

.station-text {
  font-size: 2.4rem;
  line-height: 1.8;
  margin-bottom: 3rem;
}

.access-box-inner {
  font-size: 1.4rem;
  margin-top: 2rem;
}
.parking-text {
  line-height: 2;
  font-family:
    "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    Meiryo, sans-serif;
}

.sns-box {
  display: flex;
  gap: 1rem;
  justify-content: flex-start;
  align-items: center;
}
